Subject: Re: Potential submissons to ARC
From: "Steve Bamford" <[email-masked]>
To: "Randy Lutz" <[email-masked]>
Date: Tue, 7 May 2002 16:24:33 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Randy Lutz" <[email-masked]>
To: "'Steve Bamford'" <[email-masked]>
Sent: Tuesday, March 19, 2002 10:29 AM
Subject: RE: Potential submissons to ARC

> Hi Steve,
>
> I have attched some images of my five Hobby Craft Polikarpov I-16's.  Each
> of these models features an updated cockpit, scratchbuilt gear doors,
except
> for the Type 24, vacuform canopies and whatever mods were required to more
> accurately depict each variant.  While the exhaust arrangement is not
> entirely correct for all versions, I do at least have the correct number
of
> individual exhaust pipes on each model, which is something Hobby Craft did
> not do.  All the models are finished with Xtracolor enamels and Aero
master
> decals, except for the Type 6, for which I used the kit decals.  The
> historical particulars of each is as follows:
>
> POLIKARPOV I-16 TYPE 6
>
> Squadron Leader Morales
> 4th Mosca Squadron, Fighter Group 31
> Spanish Republican Air Force
> Albecete, Spain, February 1937
>
> POLIKARPOV I-16 TYPE 10
>
> This aircraft is from an unknown
> training/liaison unit based in
> Russia during 1944.
>
> POLIKARPOV I-16 TYPE 18
>
> Lieutenant S.G. Surzhenko
> 72nd Guards Fighter Regiment
> Murmansk, Russia, Summer 1941
>
> POLIKARPOV I-16 TYPE 24
>
> Lieutenant Krichevskiy
> Unknown ground attack unit operating from
> Budogoszcz Airfield, Leningrad Front,
> Poland 1943.
>
> POLIKARPOV I-16 TYPE 29
>
> Captain Ciocanel Popescu
> Escadrila 19 Observatie
> Botosani, Rumania, July 1941
>
> Cheers
> Randy
> IPMS Canada
>
>
> -
>
>